Create Payment Instruction Async
POST
https://sand-api.monoova.com/au/payto/pas-v1/PaymentInstructionAsync
bodyobject
202Accepted
400Bad Request
404Not Found
500Internal Server Error
502Bad Gateway
curl --request POST \
--url https://sand-api.monoova.com/au/payto/pas-v1/PaymentInstructionAsync \
--header 'accept: application/json' \
--header 'content-type: application/json-patch+json' \
--data '{
"paymentAgreementUID": "",
"paymentInitiationUID": "",
"paymentDetails": {
"amount": ""
}
}'The purpose of this endpoint is to asynchronously create a payment instruction. The API returns as soon as the creation request has been captured and validated for background processing.